Energy expenditure calculations

07/11/2022 18:10 - Mariana Calado

Status: Closed Start date: 31/10/2022

Priority: Normal Due date: 18/11/2022

Assignee: João Samuel Mendo Pousão Gatta % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 4.00 hours

Description

From the data parameters (accelerometer, etc) provided by the VitalJacket device, study and define the energy expenditure

functionalities of the App, along with a run-and-walk distinction and status detection components.

History

#1 - 07/11/2022 18:48 - Miguel Rocha

- Subject changed from Devices Study: 3-axis acc/VJ and definition of Energy expenditure/ run, walk, status detection to Study of the parameters for

the Energy expenditure calculations

- Description updated

- Due date changed from 08/11/2022 to 18/11/2022

- % Done changed from 100 to 0

- Estimated time set to 5.00 h

#2 - 07/11/2022 18:58 - Miguel Rocha

- Subject changed from Study of the parameters for the Energy expenditure calculations to Energy expenditure calculations

#3 - 08/11/2022 01:00 - Mariana Calado

- Status changed from New to Closed

- % Done changed from 0 to 100
